<?php
$z[0]=Array("field","万安古桥,万安古桥介绍,建宁旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","万安古桥万安古桥位于建宁县。开车高速泉州东北10公里。倚东山，枕城门，乃濉城要道。始建南宋绍定元年（1228），石墩木面，亭盖长廊，名曰镇安；清乾隆六年（1741）改建石拱桥，更名万安。为闽江上游、三明境域古石桥之最，史载水圮8次，火焚5回，屡毁屡建，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","万安古桥_建宁万安古桥旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　万安古桥\n</p><p>　　万安古桥位于建宁县。开车高速泉州东北10公里。倚东山，枕城门，乃濉城要道。始建南宋绍定元年（1228），石墩木面，亭盖长廊，名曰镇安；清乾隆六年（1741）改建石拱桥，更名万安。为闽江上游、三明境域古石桥之最，史载水圮8次，火焚5回，屡毁屡建，历尽沧桑。1931年夏，毛泽东、-率红一方面军“七百里驱十五日”，旌旗展桥头，号角惊敌胆，万安桥乃第二次反“围剿”终战大捷之见证，誉为“红军桥”。\n</p><p>　　红色苏区，岁月峥嵘。2002年6月16日“两百年一遇”特大洪水，毁桥于顷刻。虽洪水无情，然干群有志，众人捐建，共有133个县内外社会团体、机关企事业单位和社会各界8348名人士为大桥捐款捐物，计达493.4万元；省交通厅拔补100万元，于同年9月重建，次年12月竣工。采用4×20米预应力砼空心板加12米钢筋砼异型板结构，桥面扩宽至15.5米，桥长92米。\n</p><p>　　具体路线：具泉州东北10公里</div><br clear=all>",548,1370);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001434234940-4G37.gif",1372,1458);
$z[7][4]['name']="litpic";

?>